Subject: Re: Job | Tech Support Remote Screening
From: Bhupender Singh <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 09:43:48 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8919 Applicants

View All

Bhupender Singh
To work with an organization where I can utilize my accumulative skills and progressive knowledge there by accelerating the growth of organization. Personal Profile I am Sincere and Hard Working. I am go-getter and very good at building and maintaining relations. I am good Team Worker as well as Leader and Self motivated. I can prove my worth, if given a chance to do so.

Shortlist

Reject

Current Designation IT Assistant
Current Company ADS Distilleries Pvt Ltd
Notice Period 1 Months
Previous Designation Supervisor
Previous Company Evergood Blenders Pvt. Ltd.

Contact Details
Mobile:

Exp
3 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chandigarh, Delhi / NCR, Gurgaon
Education
B.A
Maharshi Dayanand University Rohtak
Key Skills
IT, Networking, Hardware, Desktop Engineering, Information Technology, Software, CCNA, Computer, Network Troubleshooting, Software Installation, Hardware Networking, System Administration, Desktop Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem